video{width:100%; max-width:520px;}
video::-internal-media-controls-download-button {display:none;}
video::-webkit-media-controls-enclosure {overflow:hidden;}
video::-webkit-media-controls-panel {width: calc(100% + 30px);}

.ytvid_msg{
    position: absolute;
    color: #ccc;
    margin: 0;
    bottom: 5px;
    text-align: center;
    width: 100%;
    font-size: 14px;
}
.ytvid * {
     box-sizing:border-box;
}
 .ytvid {
     margin:.5em auto 40px auto;
     max-width:480px;
     font-family:arial;
     text-align:center;
     position:relative;
     min-height:120px;
     background-color:#555;
}
 .ytvid_title {
     position:absolute;
     margin:0;
     color:white;
     background-color:rgba(0,0,0,.5);
}
 .ytvid .ytvid_title {
     font-size:15px;
     width:100%;
     height:28px;
     line-height:28px;
     text-align:left;
     top:0;
     left:0;
     padding-left:10px;
     overflow:hidden;
}
 .ytvid img {
     display:block;
     max-width:100%;
     border:0;
}
 .ytvid a:after {
     content:"\A0\25BA";
     position:absolute;
     width:60px;
     height:50px;
     left:0;
     top:0;
     right:0;
     bottom:0;
     margin:auto;
     border:0;
     border-radius:10px;
     color:white;
     background:rgba(0,0,0,.6);
     font-size:24px;
     line-height:50px;
     cursor:pointer;
}
 .ytvid a:hover:after {
     background:#CC181E;
}
 @media(max-device-width:960px){
     .ytvid {
         margin-bottom:60px;
    }
}
